table{
width: 100%;
border-collapse:collapse;
}
img{
    width: 100%;
}
td{
    border: 1px solid gray;
    padding-right: 10px;

}
th{ 
    background-color: black;
    color: white;
    font-family: serif;
}
#row-2{ 
    background-color:lightgray;
}
#row-4{
    background-color: lightgray;
}

tr{
    padding-right: 10px;
}
li{
    border-bottom: 1px solid silver;
    line-height: 20px;
    padding-right: 10px;
    margin: 10px;
}